/*
 Theme Name:   Yoga Club Lite Child
 Theme URI:    http://example.com/yogaclub-lite-child/
 Description:  Yoga Club Lite Child Theme
 Author:       Ryan Melnikas
 Author URI:   http://example.com
 Template:     yogaclub-lite
 Version:      1.1.27
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  yogaclub-lite-child
*/
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
.site-header{width:100%!important;}
.head-rightpart{width:60%;}
#menu-nav li a{padding:18px 10px !important;}
.logo{padding:25px 0px;}
.fourclmbox .thumbbx{border-radius:0px;}
.thumbbx img:hover {filter:drop-shadow(1px 1px 1px #f56c6d);}
.fourclmbox h3 {font-size:27px;}
.site-header{box-shadow:0px 1px 4px #000000;}
div.wpforms-container-full .wpforms-form button[type=submit]{background-color:#815c9e;color:#fff;}
div.wpforms-container-full .wpforms-form button[type=submit]:hover{background-color:#6b4f82e0}.header-menu{padding-top:10px;}
body {font-size:16px !important;}
.logo h1 a, .logo p{font-family: 'Dancing Script', cursive!important;}
.numberlist {font-family: 'Dancing Script', cursive; font-weight:bold; font-size: 28px; line-height: 40px; padding-right: 2px;color:#f56c6d;}
.site-maincontentarea {overflow:auto;}
h1, h2, h3, h4, h5, h6 {color:#815c9e; font-family:'Dancing Script', cursive; font-weight:bold;}
h1.entry-title{font-size:40px;}
h3{font-size:28px;}
.healthnote {text-decoration:underline;color:red;}
.strong-view.default .testimonial-image img {border:none !important;border-radius:100%; filter:drop-shadow(1px 1px 3px #000);}
.strong-rating-wrapper.average .strong-rating{filter: drop-shadow(1px 1px 1px #000);}
.strong-rating-wrapper.in-view .strong-rating{filter: drop-shadow(1px 1px 1px #000);}
.strong-form input[type="text"], .strong-form input[type="email"], .strong-form input[type="url"], .strong-form input[type="file"], .strong-form select, .strong-form textarea {width: 50% !important; height: 30px; padding-left: 10px;}
.strong-form textarea {padding-top: 10px;}
.strong-view.default .testimonial-heading {color: #fff; filter: drop-shadow(1px 1px 1px black);}
#boxbgcolor4 p {margin-bottom: 64px!important;}

#boxbgcolor5 p {margin-bottom: 64px!important;}

#boxbgcolor6 p{margin-bottom: 64px!important;}

@media screen and (max-width: 980px) and (min-width: 768px){
.site-header {position: relative;background-color: rgb(255, 255, 255)!important;}
.header-menu ul li a{padding-top:20px !important; padding-bottom:20px !important; text-align:center !important;}
}

@media screen and (max-width: 767px){
.site-header {position: relative;background-color: rgb(255, 255, 255)!important;}.site-maincontentarea{padding:30px!important;}
.header-menu ul li a{padding-top:20px !important; padding-bottom:20px !important; text-align:center !important;}.mobileclear{clear:both; padding-top:10px;}
}

@media screen and (max-width: 980px){
.container, .content-area {padding: 20px!important;}
.header-menu ul li {background:#f1f1f1 !important;}
.header-menu ul li a{line-height:40px; padding-top:20px !important; padding-bottom:20px !important; text-align:center !important;}
.header-menu ul li a:hover, .header-menu ul li.current_page_item a {text-align:center !important; background:#cacaca !important;}
}